[
    {
        "type": "OBJECT",
        "name": "body_down",
        "path": "libs/objects/body_down.blend",
        "dae": "libs/objects/body_down.dae",
        "fbx": "libs/objects/body_down.fbx",
        "glb": "libs/objects/body_down.glb",
        "ply": "libs/objects/body_down.ply",
        "thumbnail": "libs/objects/body_down.png"
    },
    {
        "type": "OBJECT",
        "name": "sol_gear",
        "path": "libs/objects/sol_gear.blend",
        "dae": "libs/objects/sol_gear.dae",
        "fbx": "libs/objects/sol_gear.fbx",
        "glb": "libs/objects/sol_gear.glb",
        "ply": "libs/objects/sol_gear.ply",
        "thumbnail": "libs/objects/sol_gear.png"
    },
    {
        "type": "OBJECT",
        "name": "output_shaft",
        "path": "libs/objects/output_shaft.blend",
        "dae": "libs/objects/output_shaft.dae",
        "fbx": "libs/objects/output_shaft.fbx",
        "glb": "libs/objects/output_shaft.glb",
        "ply": "libs/objects/output_shaft.ply",
        "thumbnail": "libs/objects/output_shaft.png"
    },
    {
        "type": "OBJECT",
        "name": "planet_gear",
        "path": "libs/objects/planet_gear.blend",
        "dae": "libs/objects/planet_gear.dae",
        "fbx": "libs/objects/planet_gear.fbx",
        "glb": "libs/objects/planet_gear.glb",
        "ply": "libs/objects/planet_gear.ply",
        "thumbnail": "libs/objects/planet_gear.png"
    },
    {
        "type": "OBJECT",
        "name": "body_up",
        "path": "libs/objects/body_up.blend",
        "dae": "libs/objects/body_up.dae",
        "fbx": "libs/objects/body_up.fbx",
        "glb": "libs/objects/body_up.glb",
        "ply": "libs/objects/body_up.ply",
        "thumbnail": "libs/objects/body_up.png"
    },
    {
        "type": "OBJECT",
        "name": "bolt",
        "path": "libs/objects/bolt.blend",
        "dae": "libs/objects/bolt.dae",
        "fbx": "libs/objects/bolt.fbx",
        "glb": "libs/objects/bolt.glb",
        "ply": "libs/objects/bolt.ply",
        "thumbnail": "libs/objects/bolt.png"
    }
]